# IFSelect_ListEditor.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_ListEditor.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_TypedValue.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`